@import url("https://fonts.googleapis.com/css2?family=Shippori+Mincho+B1:wght@400;500;600;700&display=swap");

#aboutreform,
#aboutreform .ffYM {
  font-family: "Shippori Mincho B1", serif;
}

#aboutreform {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#aboutreform .staff.inview {
  position: static;
  z-index: auto;
  padding-top: 0;
  padding-bottom: 0;
}

/* ========================================
  @media screen and (min-width: 768px),print 
======================================== */
@media screen and (min-width: 768px), print {
  /* first-block-wrap
  -------------------------------------*/
  #aboutreform .first-block-wrap{
    background-color: #f2f3f1;
  }

  /* fv
  -------------------------------------*/
  #aboutreform .fv__inner{
    padding-top: 120px;
    padding-bottom: 44px;
  }
  #aboutreform .fv__title{
    position: relative;
    font-size: 32px;
    font-weight: 600;
    letter-spacing: 0.1em;
    text-align: center;
    color: #333833;
  }
  #aboutreform .fv__image{
    width: min(95%, 1100px);
    margin-inline: auto;
    margin-top: -14px;
  }

  /* page-nav
  -------------------------------------*/
  #aboutreform .page-nav__list{
    display: grid;
    grid-template-columns: repeat(4, minmax(0, auto));
    justify-content: space-between;
    gap: 1em;
    width: min(95%, 1100px);
    margin-inline: auto;
    margin-bottom: 175px;
  }
  #aboutreform .page-nav__link{
    position: relative;
    display: block;
    padding-bottom: 14px;
    font-size: clamp(12px, 10px + 0.26vw, 15px); /* 768px ~ 1920px */
    font-weight: 600;
    line-height: calc(26 / 15);
    letter-spacing: 0.12em;
    color: #282828;
  }
  #aboutreform .page-nav__link::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 14px;
    height: auto;
    aspect-ratio: 14 / 8;
    background: url(../../img/aboutreform/nav-arrow.svg) no-repeat center
      center / contain;
  }

  /* intro
  -------------------------------------*/
  #aboutreform .intro{
    position: relative;
  }
  #aboutreform .intro__scroll-anchor{
    position: absolute;
    top: clamp(-96px, -29.333px + -3.472vw, -56px);
    left: 0;
    width: 1px;
    height: 1px;
    opacity: 0;
    pointer-events: none;
  }
  #aboutreform .intro__inner{
    padding-bottom: 144px;
  }
  #aboutreform .intro__head{
    position: relative;
    width: min(95%, 1100px);
    margin-inline: auto;
    margin-bottom: 94px;
  }
  #aboutreform .intro__badge{
    position: absolute;
    top: clamp(-80px, -13.333px + -3.472vw, -40px); /* 768px ~ 1920px */
    left: clamp(20px, -26.667px + 6.076vw, 90px); /* 768px ~ 1920px */
    width: clamp(140px, 106px + 4.427vw, 191px); /* 768px ~ 1920px */
    margin: 0;
  }
  #aboutreform .intro__badge img{
    display: block;
    width: 100%;
    height: auto;
    aspect-ratio: 191.11 / 295.97;
  }
  #aboutreform .intro__title{
    font-size: 32px;
    font-weight: 600;
    line-height: calc(56 / 32);
    letter-spacing: 0.1em;
    text-align: center;
    color: #333833;
  }
  #aboutreform .intro__desc-wrap{
    display: flex;
    flex-direction: column;
    gap: 24px;
    margin-bottom: 74px;
    text-align: center;
  }
  #aboutreform .intro__desc-wrap:last-child{
    margin-bottom: 0;
  }
  #aboutreform .intro__desc{
    font-size: clamp(14px, 12.667px + 0.174vw, 16px); /* 768px ~ 1920px */
    font-weight: 400;
    line-height: 2;
    letter-spacing: 0.1em;
    color: #333833;
  }

  #aboutreform .intro__desc--underline{
    font-size: clamp(15px, 13px + 0.26vw, 18px); /* 768px ~ 1920px */
  }
  #aboutreform .intro__desc--underline span{
    display: inline-block;
    border-bottom: 1px solid #333833;
  }
  #aboutreform .u-sp{
    display: none;
  }

  /* promise
  -------------------------------------*/
  #aboutreform .promise{
    background: linear-gradient(
      to bottom,
      #66837c 0%,
      #66837c 25%,
      #fff 25%,
      #fff 100%
    );
  }
  #aboutreform .promise__inner{
    padding-top: clamp(70px, 50px + 2.604vw, 100px); /* 768px ~ 1920px */
    padding-bottom: clamp(80px, 20px + 7.813vw, 170px); /* 768px ~ 1920px */
  }
  #aboutreform .promise__title{
    margin-bottom: 114px;
    font-size: clamp(28px, 25.333px + 0.347vw, 32px); /* 768px ~ 1920px */
    font-weight: 600;
    line-height: calc(70 / 32);
    letter-spacing: 0.1em;
    text-align: center;
    color: #fff;
  }
  #aboutreform .promise__title > span{
    font-size: 46px;
    line-height: calc(70 / 46);
  }

  #aboutreform .promise__list{
    display: flex;
    flex-direction: column;
    gap: clamp(60px, -14.127px + 9.652vw, 121px); /* 768px ~ 1400px */
    width: min(95%, 1200px);
    margin-inline: auto;
  }
  #aboutreform .promise__item{
    position: relative;
    display: flex;
    gap: clamp(20px, -16.456px + 4.747vw, 50px); /* 768px ~ 1400px */
    padding-block: clamp(40px, 15.696px + 3.165vw, 60px); /* 768px ~ 1400px */
    padding-inline: clamp(24px, -37.975px + 8.07vw, 75px); /* 768px ~ 1400px */
    background-color: #fff;
    box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.16);
  }
  #aboutreform .promise__item::before{
    content: "";
    position: absolute;
    top: clamp(-20px, -44.304px + 3.165vw, 0px); /* 768px ~ 1400px */
    left: clamp(0px, -12.152px + 1.582vw, 10px); /* 768px ~ 1400px */
    transform: translate(-19%, -44%);
    width: clamp(120px, 71.392px + 6.329vw, 160px); /* 768px ~ 1400px */
    height: auto;
    aspect-ratio: 160 / 160;
    background: url(../../img/aboutreform/promise-num01.png) no-repeat center
      center / contain;
  }
  #aboutreform .promise__item:nth-child(2)::before{
    background: url(../../img/aboutreform/promise-num02.png) no-repeat center
      center / contain;
  }
  #aboutreform .promise__item:nth-child(3)::before{
    background: url(../../img/aboutreform/promise-num03.png) no-repeat center
      center / contain;
  }
  #aboutreform .promise__text-area{
    padding-top: clamp(12px, -22.025px + 4.43vw, 40px); /* 768px ~ 1400px */
  }
  #aboutreform .promise__item-title{
    margin-bottom: clamp(24px, -1.519px + 3.323vw, 45px); /* 768px ~ 1400px */
    font-size: clamp(22px, 14.709px + 0.949vw, 28px); /* 768px ~ 1400px */
    font-weight: 600;
    line-height: calc(46 / 28);
    letter-spacing: 0.1em;
    color: #66837c;
  }
  #aboutreform .promise__item-desc-wrap{
    display: flex;
    flex-direction: column;
    gap: 24px;
  }
  #aboutreform .promise__item-desc{
    font-size: clamp(14px, 11.57px + 0.316vw, 16px); /* 768px ~ 1400px */
    font-weight: 400;
    line-height: 2;
    letter-spacing: 0.1em;
    color: #333833;
  }
  #aboutreform .promise__image{
    flex-shrink: 0;
    width: clamp(240px, -51.646px + 37.975vw, 480px); /* 768px ~ 1920px */
    height: auto;
    aspect-ratio: 480 / 320;
  }

  /* consult
  -------------------------------------*/
  #aboutreform .consult__inner{
    padding-bottom: 120px;
  }
  #aboutreform .consult__title{
    position: relative;
    width: fit-content;
    margin-inline: auto;
    margin-bottom: 93px;
    font-size: clamp(26px, 11.416px + 1.899vw, 38px); /* 768px ~ 1400px */
    font-weight: 600;
    line-height: calc(64 / 38);
    letter-spacing: 0.1em;
    text-align: center;
    color: #a59c77;
  }
  #aboutreform .consult__title::before,
  #aboutreform .consult__title::after{
    content: "";
    position: absolute;
  }
  #aboutreform .consult__title::before{
    top: 10px;
    left: clamp(-220px, -20.63px + -14.241vw, -130px); /* 768px ~ 1400px */
    width: clamp(114px, 38.658px + 9.81vw, 176px); /* 768px ~ 1400px */
    height: auto;
    aspect-ratio: 176.19 / 116.68;
    background: url(../../img/aboutreform/consult-title-deco-l.png) no-repeat
      center center / contain;
  }
  #aboutreform .consult__title::after{
    top: 20px;
    right: clamp(-200px, -22.788px + -12.657vw, -120px); /* 768px ~ 1400px */
    width: clamp(100px, 39.243px + 7.911vw, 150px); /* 768px ~ 1400px */
    height: auto;
    aspect-ratio: 150.61 / 88.31;
    background: url(../../img/aboutreform/consult-title-deco-r.png) no-repeat
      center center / contain;
  }

  #aboutreform .consult__intro{
    margin-bottom: 88px;
  }
  #aboutreform .consult__intro-title{
    margin-bottom: 36px;
    font-size: 32px;
    font-weight: 500;
    letter-spacing: 0.1em;
    text-align: center;
    color: #333833;
  }
  #aboutreform .consult__intro-desc{
    margin-bottom: 88px;
    font-size: 16px;
    font-weight: 400;
    line-height: 2;
    letter-spacing: 0.1em;
    text-align: center;
    color: #333833;
  }

  #aboutreform .consult__list{
    display: flex;
    flex-direction: column;
    gap: 168px;
    width: min(95%, 1300px);
    margin-inline: auto;
    transform: translateX(
      clamp(0px, -60.757px + 7.911vw, 50px)
    ); /* 768px ~ 1400px */
  }
  #aboutreform .consult__item{
    position: relative;
  }
  #aboutreform .consult__item-bg{
    position: absolute;
    top: clamp(48px, -12.757px + 7.911vw, 98px); /* 768px ~ 1400px */
    /* right: clamp(20px, 44.304px + -3.165vw, 0px); 768px ~ 1400px */
    right: 0;
    width: clamp(660px, 52.404px + 79.114vw, 1160px); /* 768px ~ 1400px */
    height: clamp(388px, 206.937px + 23.576vw, 537px); /* 768px ~ 1400px */
    background-color: #f2f3f1;
    z-index: 0;
  }
  #aboutreform .consult__label{
    position: absolute;
    top: clamp(-40px, 4.304px + -3.165vw, -20px); /* 768px ~ 1400px */
    left: clamp(25px, -7.810px + 4.272vw, 52px); /* 768px ~ 1400px */
    height: auto;
    z-index: 2;
  }
  #aboutreform .consult__label img{
    display: block;
    width: 100%;
    height: auto;
  }
  #aboutreform .consult__item:nth-child(1) .consult__label{
    width: clamp(22px, -2.303px + 3.164vw, 42px); /* 768px ~ 1400px */
  }
  #aboutreform .consult__item:nth-child(2) .consult__label{
    width: clamp(48px, -11.544px + 7.753vw, 97px); /* 768px ~ 1400px */
  }
  #aboutreform .consult__item:nth-child(3) .consult__label{
    width: clamp(48px, -11.544px + 7.753vw, 97px); /* 768px ~ 1400px */
  }

  #aboutreform .consult__item-content{
    position: relative;
    display: flex;
    gap: clamp(24px, -2.736px + 3.482vw, 46px); /* 768px ~ 1400px */
    margin-bottom: clamp(32px, -6.887px + 5.064vw, 64px); /* 768px ~ 1400px */
    z-index: 1;
  }
  #aboutreform .consult__item-image{
    position: relative;
    flex-shrink: 0;
    width: clamp(360px, -93.263px + 59.018vw, 733px); /* 768px ~ 1400px */
    height: auto;
    aspect-ratio: 733 / 516;
  }
  #aboutreform .consult__item-image > picture:not(.consult__label) img{
    display: block;
    width: 100%;
    height: auto;
    aspect-ratio: 733 / 516;
  }
  #aboutreform .consult__item-text-area{
    padding-top: clamp(32px, -31.191px + 8.228vw, 84px); /* 768px ~ 1400px */
  }
  #aboutreform .consult__item-num{
    display: block;
    height: auto;
    margin-bottom: clamp(24px, -12.455px + 4.747vw, 54px); /* 768px ~ 1400px */
  }
  #aboutreform .consult__item:nth-child(1) .consult__item-num img{
    width: 36px;
    aspect-ratio: 36.25 / 21.18;
  }
  #aboutreform .consult__item:nth-child(2) .consult__item-num img{
    width: 49px;
    aspect-ratio: 49.02 / 20.29;
  }
  #aboutreform .consult__item:nth-child(3) .consult__item-num img{
    width: 42px;
    aspect-ratio: 42.37 / 24.55;
  }
  #aboutreform .consult__item-title{
    margin-bottom: clamp(32px, 5.264px + 3.482vw, 54px); /* 768px ~ 1400px */
    font-size: clamp(24px, 14.282px + 1.265vw, 32px); /* 768px ~ 1400px */
    font-weight: 500;
    line-height: calc(52 / 32);
    letter-spacing: 0.07em;
    color: #333833;
  }
  #aboutreform .consult__item-title span{
    font-size: clamp(18px, 8.282px + 1.265vw, 26px); /* 768px ~ 1400px */
  }
  #aboutreform .consult__item-desc-wrap{
    display: flex;
    flex-direction: column;
    gap: 24px;
    max-width: 390px;
    padding-right: 1em;
  }
  #aboutreform .consult__item-desc{
    font-size: clamp(14px, 11.567px + 0.317vw, 16px); /* 768px ~ 1400px */
    font-weight: 400;
    line-height: 2;
    letter-spacing: 0.1em;
    color: #333833;
  }

  #aboutreform .consult__item-link-wrap{
    position: relative;
    z-index: 1;
    text-align: center;
  }
  #aboutreform .consult__item-link{
    position: relative;
    display: inline-block;
    width: clamp(480px, 261.266px + 28.481vw, 660px); /* 768px ~ 1400px */
    margin-inline: auto;
    padding-block: 22px;
    padding-inline: 1em;
    font-size: clamp(20px, 15.14px + 0.633vw, 24px); /* 768px ~ 1400px */
    font-weight: 500;
    line-height: calc(44 / 24);
    letter-spacing: 0.1em;
    text-align: center;
    color: #fff !important;
    background-color: #a59c77;
  }
  #aboutreform .consult__item-link::after{
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-28%);
    right: clamp(14px, -17.595px + 4.114vw, 40px); /* 768px ~ 1400px */
    width: 28px;
    height: auto;
    aspect-ratio: 20 / 10;
    background: url(../../img/aboutreform/consult-link-arrow.svg) no-repeat
      center center / contain;
  }
  #aboutreform .consult__item-link span{
    font-size: clamp(16px, 11.14px + 0.633vw, 20px); /* 768px ~ 1400px */
  }

  /* staff
  -------------------------------------*/
  #aboutreform .staff__inner{
    padding-bottom: 80px;
  }
  #aboutreform .staff__title{
    position: relative;
    width: clamp(500px, 393.333px + 13.889vw, 660px); /* 768px ~ 1920px */
    margin-inline: auto;
    margin-bottom: 37px;
    padding-block: 23px;
    font-size: 24px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0.1em;
    text-align: center;
    color: #fff;
    background-color: #809a93;
    border-radius: 999px;
  }
  #aboutreform .staff__title::before{
    content: "";
    position: absolute;
    bottom: -18px;
    left: 50%;
    transform: translateX(-50%);
    width: 31px;
    height: auto;
    aspect-ratio: 31 / 28;
    background: url(../../img/aboutreform/staff-title-arrow.svg) no-repeat
      center center / contain;
  }

  #aboutreform .staff__list{
    display: flex;
    flex-direction: column;
    gap: 40px;
    width: min(95%, 1000px);
    margin-inline: auto;
  }
  #aboutreform .staff__item{
    display: flex;
    gap: clamp(24px, 6.667px + 2.257vw, 50px); /* 768px ~ 1920px */
    padding-block: 40px;
    padding-inline: clamp(40px, 13.333px + 3.472vw, 80px); /* 768px ~ 1920px */
    border: 1px solid #d1d8c9;
  }
  #aboutreform .staff__image{
    flex-shrink: 0;
    width: clamp(268px, 234.667px + 4.34vw, 318px);
    height: auto;
  }
  #aboutreform .staff__text-area{
    margin-top: clamp(20px, 0px + 2.604vw, 50px); /* 768px ~ 1920px */
  }
  #aboutreform .staff__name-wrap{
    display: flex;
    gap: 20px;
    margin-bottom: 24px;
  }
  #aboutreform .staff__position{
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.1em;
    color: #333833;
  }
  #aboutreform .staff__name{
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.1em;
    color: #333833;
  }
  #aboutreform .staff__desc-wrap{
    display: flex;
    flex-direction: column;
    gap: clamp(14px, 7.333px + 0.868vw, 24px); /* 768px ~ 1920px */
  }
  #aboutreform .staff__item-desc{
    font-size: clamp(14px, 12.667px + 0.174vw, 16px); /* 768px ~ 1920px */
    font-weight: 400;
    line-height: 2;
    letter-spacing: 0.1em;
    color: #333833;
  }

  /* works
  -------------------------------------*/
  #aboutreform .works{
    background: #f2f3f1;
  }
  #aboutreform .works__inner{
    padding-top: clamp(120px, 52.667px + 8.767vw, 221px); /* 768px ~ 1920px */
    padding-bottom: 384px;
  }
  #aboutreform .works__title{
    position: relative;
    width: fit-content;
    margin-inline: auto;
    margin-bottom: 86px;
    font-size: clamp(32px, 29.333px + 0.347vw, 36px); /* 768px ~ 1920px */
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.1em;
    text-align: center;
    color: #333833;
  }
  #aboutreform .works__title::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(-100%, -90%);
    width: clamp(182px, 162px + 2.604vw, 212px); /* 768px ~ 1920px */
    height: auto;
    aspect-ratio: 212.83 / 123.01;
    background: url(../../img/aboutreform/works-title-en.svg) no-repeat center
      center / contain;
  }
  #aboutreform .works__title > span{
    font-size: clamp(20px, 17.333px + 0.347vw, 24px); /* 768px ~ 1920px */
  }

  #aboutreform .works__block{
    width: min(95%, 1400px);
    margin-inline: auto;
    margin-bottom: clamp(60px, 46.667px + 1.736vw, 80px); /* 768px ~ 1920px */
    padding-block: clamp(50px, 23.333px + 3.472vw, 90px); /* 768px ~ 1920px */
    padding-inline: clamp(24px, -26.667px + 6.597vw, 100px); /* 768px ~ 1920px */
    background-color: #fff;
  }
  #aboutreform .works__block:last-child{
    margin-bottom: 0;
  }
  #aboutreform .works__block-head{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: min(95%, 1100px);
    margin-inline: auto;
    margin-bottom: 46px;
  }
  #aboutreform .works__block-title{
    font-size: clamp(26px, 19.333px + 0.868vw, 36px); /* 768px ~ 1920px */
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.1em;
    color: #333833;
  }
  #aboutreform .works__block-link{
    display: inline-flex;
    align-items: center;
    gap: 30px;
    padding-inline: clamp(12px, 0px + 1.563vw, 30px); /* 768px ~ 1920px */
    padding-bottom: 14px;
    font-size: clamp(13px, 11px + 0.26vw, 16px); /* 768px ~ 1920px */
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.1em;
    color: #333833;
    border-bottom: 1px solid #333833;
  }
  #aboutreform .works__block-link::after{
    content: "";
    display: block;
    flex-shrink: 0;
    width: 6px;
    height: auto;
    aspect-ratio: 6 / 12;
    background: url(../../img/aboutreform/works-link-arrow.svg) no-repeat
      center / contain;
  }
  #aboutreform .works__list{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 22px;
  }
  #aboutreform .works__item{
    display: flex;
    flex-direction: column;
  }
  #aboutreform .works__item-link{
    display: flex;
    flex-direction: column;
    gap: 16px;
    height: 100%;
    color: inherit;
    text-decoration: none;
  }
  #aboutreform .works__image{
    width: 100%;
    height: auto;
    aspect-ratio: 385 / 510;
  }
  #aboutreform .works__image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  #aboutreform .works__area,
  #aboutreform .works__tsubo{
    font-size: clamp(12px, 9.333px + 0.347vw, 16px); /* 768px ~ 1920px */
    font-weight: 500;
    line-height: calc(28 / 16);
    letter-spacing: 0.1em;
    color: #333833;
  }
  #aboutreform .works__tsubo{
    margin-bottom: clamp(12px, 5.333px + 0.868vw, 22px); /* 768px ~ 1920px */
  }
  #aboutreform .works__cost{
    font-size: clamp(18px, 16.667px + 0.174vw, 20px); /* 768px ~ 1920px */
    font-weight: 500;
    line-height: calc(28 / 20);
    letter-spacing: 0.1em;
    color: #333833;
  }
  #aboutreform .works__empty{
    padding: 40px 0;
    font-size: clamp(14px, 10.667px + 0.434vw, 18px); /* 768px ~ 1920px */
    font-weight: 500;
    line-height: calc(32 / 16);
    letter-spacing: 0.1em;
    color: #333833;
    text-align: center;
  }

  /* bnr
  -------------------------------------*/
  #aboutreform .bnr{
    margin-top: -162px;
  }
  #aboutreform .bnr__content{
    position: relative;
    display: flex;
    gap: clamp(16px, -236.444px + 32.87vw, 158px); /* 768px ~ 1200px */
    width: min(95%, 1000px);
    margin-inline: auto;
    margin-bottom: 222px;
    padding-top: clamp(38px, 2.444px + 4.63vw, 58px); /* 768px ~ 1200px */
    padding-bottom: 40px;
    padding-left: clamp(24px, -36.444px + 7.87vw, 58px); /* 768px ~ 1200px */
    padding-right: clamp(20px, -15.556px + 4.63vw, 40px); /* 768px ~ 1200px */
    background: #66837c;
  }
  #aboutreform .bnr__content::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(-9%, -98%);
    width: 431px;
    height: auto;
    aspect-ratio: 431 / 112;
    background: url(../../img/aboutreform/bnr-roof.svg) no-repeat center
      center / cover;
  }
  #aboutreform .bnr__text-area{
    flex-shrink: 0;
  }
  #aboutreform .bnr__title{
    margin-bottom: 38px;
    padding-bottom: 16px;
    font-size: clamp(26px, 15.333px + 1.389vw, 32px); /* 768px ~ 1200px */
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.1em;
    text-align: center;
    color: #fff;
    border-bottom: 1px dashed #fff;
  }
  #aboutreform .bnr__title span{
    font-size: clamp(18px, 10.889px + 0.926vw, 22px); /* 768px ~ 1200px */
  }
  #aboutreform .bnr__desc{
    font-size: clamp(14px, 10.444px + 0.463vw, 16px); /* 768px ~ 1200px */
    font-weight: 400;
    line-height: 2;
    letter-spacing: 0.1em;
    color: #fff;
  }
  #aboutreform .bnr__link-wrap{
    width: clamp(250px, 143.333px + 13.889vw, 310px); /* 768px ~ 1200px */
    margin-inline: auto;
    margin-top: auto;
    text-align: center;
    background-color: #fff;
  }
  #aboutreform .bnr__link{
    position: relative;
    display: inline-flex;
    justify-content: center;
    width: 100%;
    padding-block: clamp(16px, 5.333px + 1.389vw, 22px); /* 768px ~ 1200px */
    padding-inline: 1em;
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.1em;
    text-align: center;
    color: #66837c;
  }
  #aboutreform .bnr__link::after{
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 23px;
    width: 6px;
    height: auto;
    aspect-ratio: 6 / 12;
    background: url(../../img/aboutreform/works-link-arrow.svg) no-repeat
      center / contain;
  }

  #aboutreform .bnr__photo{
    position: absolute;
    top: clamp(-70px, 13.333px + -6.944vw, -40px); /* 768px ~ 1200px */
    right: -20px;
    display: block;
    width: clamp(328px, 96.889px + 30.093vw, 458px); /* 768px ~ 1200px */
    height: auto;
  }
  #aboutreform .bnr__photo img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
  }

  #aboutreform .bnr__illust{
    position: absolute;
    bottom: clamp(-100px, -16.667px + -6.944vw, -70px); /* 768px ~ 1200px */
    left: clamp(-50px, 38.608px + -6.329vw, -10px); /* 768px ~ 1200px */
    display: block;
    width: clamp(200px, 56px + 18.75vw, 281px); /* 768px ~ 1200px */
    height: auto;
  }
  #aboutreform .bnr__illust img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
  }


  /* form
  -------------------------------------*/
  #aboutreform .form-sec{
    display: flow-root;
    margin-bottom: 70px;
    padding-bottom: 80px;
    background-color: #F2F3F1;
  }
  #aboutreform .form-sec__hd{
    position: relative;
    z-index: 1;
    margin-top: -45px;
    padding-bottom: clamp(50px, 23.333px + 3.472vw, 90px);
    text-align: center;
  }
  #aboutreform .form-sec__ttl-en{
    position: relative;
    z-index: 1;
  }
  #aboutreform .form-sec__ttl-en img{
    display: block;
    width: min(80%, 335px);
    margin-inline: auto;
  }
  #aboutreform .form-sec__ttl-ja{
    position: relative;
    z-index: 1;
    margin-top: 20px;
    font-size: clamp(30px, 22.709px + 0.949vw, 36px); /* 768px ~ 1920px */
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: 0.1em;
  }
  #aboutreform .l-form{
    background-color: #F2F3F1;
  }
  #aboutreform.has-form .wrap-form{
    background-color: #fff;
  }
  #aboutreform.has-form .step-form{
    margin-top: 0;
    padding-top: 62px;
  }

}



/* ========================================
  @media screen and (min-width: 768px),print 
======================================== */
@media screen and (max-width: 1024px), print {
  #aboutreform .page-nav__list{
    grid-template-columns: repeat(2, minmax(0, 1fr));
    justify-content: center;
    row-gap: 2em;
  }
  #aboutreform .page-nav__item{
    text-align: center;
  }
  #aboutreform .page-nav__link{
    font-size: 15px;
  }
}

/* ========================================
  @media screen and (min-width: 768px),print 
======================================== */
@media screen and (max-width: 767px), print {
  /* first-block-wrap
  -------------------------------------*/
  #aboutreform .first-block-wrap{
    background-color: #fff;
  }

  /* fv
  -------------------------------------*/
  #aboutreform .fv__inner{
    padding-top: 12.1vw;
    padding-bottom: 6.3vw;
    padding-inline: 3.1vw;
  }
  #aboutreform .fv__title{
    position: relative;
    margin-bottom: 4.8vw;
    font-size: 5.3vw;
    font-weight: 600;
    letter-spacing: 0.1em;
    line-height: calc(32 / 22);
    text-align: center;
    color: #333833;
  }
  #aboutreform .fv__image{
    width: 100%;
    margin-inline: auto;
  }

  /* page-nav
  -------------------------------------*/
  #aboutreform .page-nav__list{
    display: grid;
    grid-template-columns: 1fr;
    justify-content: space-between;
    gap: 1em;
    margin-bottom: 30.0vw;
    padding-inline: 3.1vw;
  }
  #aboutreform .page-nav__link{
    position: relative;
    display: block;
    padding-bottom: 3.4vw;
    padding-left: 3.4vw;
    font-size: 3.6vw;
    font-weight: 600;
    line-height: calc(26 / 15);
    letter-spacing: 0.12em;
    text-align: left;
    color: #282828;
    border-bottom: 1px dashed #d4d4d4;
  }
  #aboutreform .page-nav__link::after{
    content: "";
    position: absolute;
    top: 20%;
    right: 0;
    width: 3.4vw;
    height: auto;
    aspect-ratio: 14 / 8;
    background: url(../../img/aboutreform/nav-arrow.svg) no-repeat center
      center / contain;
  }

  
  /* intro
  -------------------------------------*/
  #aboutreform .intro{
    position: relative;
    background-color: #f2f3f1;
  }
  #aboutreform .intro__scroll-anchor{
    position: absolute;
    top: calc(-15.7vw - 16px);
    left: 0;
    width: 1px;
    height: 1px;
    opacity: 0;
    pointer-events: none;
  }
  #aboutreform .intro__inner{
    padding-bottom: 24.2vw;
    padding-inline: 5.2vw;
  }
  #aboutreform .intro__head{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 9.7vw;
    padding-inline: 4.8vw;
  }
  #aboutreform .intro__badge{
    position: relative;
    z-index: 1;
    width: 26.6vw;
    margin-top: -15.7vw;
    margin-bottom: 3.9vw;
  }
  #aboutreform .intro__badge img{
    display: block;
    width: 100%;
    height: auto;
    aspect-ratio: 191.11 / 295.97;
  }
  #aboutreform .intro__title{
    font-size: 5.3vw;
    font-weight: 600;
    line-height: calc(32 / 22);
    letter-spacing: 0.1em;
    text-align: center;
    color: #333833;
  }
  #aboutreform .intro__desc-wrap{
    display: flex;
    flex-direction: column;
    gap: 5.8vw;
    margin-bottom: 21.3vw;
    text-align: center;
  }
  #aboutreform .intro__desc-wrap:last-child{
    margin-bottom: 0;
  }
  #aboutreform .intro__desc{
    font-size: 3.9vw;
    font-weight: 400;
    line-height: 2;
    letter-spacing: 0.1em;
    text-align: left;
    color: #333833;
  }

  #aboutreform .intro__desc--underline{
    font-size: 4.1vw;
  }
  #aboutreform .intro__desc--underline span{
    display: block;
    width: 100%;
    border-bottom: 1px solid #333833;
  }
  #aboutreform .intro__desc--underline span:last-child{
    width: fit-content;
    max-width: 100%;
  }
  #aboutreform .u-pc{
    display: none;
  }



  /* promise
  -------------------------------------*/
  #aboutreform .promise{
    background: linear-gradient(
      to bottom,
      #66837c 0%,
      #66837c 25%,
      #fff 25%,
      #fff 100%
    );
  }
  #aboutreform .promise__inner{
    padding-top: 14.5vw;
    padding-bottom: 45.9vw;
  }
  #aboutreform .promise__title{
    margin-bottom: 14.5vw;
    font-size: 4.8vw;
    font-weight: 600;
    line-height: 1.7;
    letter-spacing: 0.1em;
    text-align: center;
    color: #fff;
  }
  #aboutreform .promise__title > span{
    font-size: 6.8vw;
    line-height: calc(50 / 28);
  }
  #aboutreform .promise__title > span > span{
    font-size: 9.7vw;
    line-height: calc(50 / 40);
  }
  
  #aboutreform .promise__list{
    display: flex;
    flex-direction: column;
    gap: 12.1vw;
    padding-inline: 4.1vw;
  }
  #aboutreform .promise__item{
    position: relative;
    display: flex;
    flex-direction: column-reverse;
    gap: 6vw;
    padding: 4.8vw 4.8vw 11.6vw;
    box-shadow: 0 1.9vw 4.8vw 0 rgba(0, 0, 0, 0.16);
    background-color: #fff;
  }
  #aboutreform .promise__item::before{
    content: "";
    position: absolute;
    top: -5.8vw;
    left: -2.4vw;
    width: 19.3vw;
    height: auto;
    aspect-ratio: 1 / 1;
    background: url(../../img/aboutreform/promise-num01.png) no-repeat center
      center / contain;
  }
  #aboutreform .promise__item:nth-child(2)::before{
    background: url(../../img/aboutreform/promise-num02.png) no-repeat center
      center / contain;
  }
  #aboutreform .promise__item:nth-child(3)::before{
    background: url(../../img/aboutreform/promise-num03.png) no-repeat center
      center / contain;
  }
  #aboutreform .promise__item-title{
    margin-bottom: 5.8vw;
    font-size: 5.3vw;
    font-weight: 600;
    line-height: calc(40 / 22);
    letter-spacing: 0.1em;
    color: #66837c;
  }
  #aboutreform .promise__item-desc-wrap{
    display: flex;
    flex-direction: column;
    gap: 5.8vw;
  }
  #aboutreform .promise__item-desc{
    font-size: 3.9vw;
    font-weight: 400;
    line-height: 2;
    letter-spacing: 0.1em;
    color: #333833;
  }
  #aboutreform .promise__image{
    flex-shrink: 0;
    width: 100%;
    height: auto;
    aspect-ratio: 340 / 240;
  }
  #aboutreform .promise__image img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }


  /* consult
  -------------------------------------*/
  #aboutreform .consult__inner{
    padding-bottom: 19.3vw;
  }
  #aboutreform .consult__title{
    position: relative;
    width: fit-content;
    margin-inline: auto;
    margin-bottom: 11.4vw;
    font-size: 5.8vw;
    font-weight: 600;
    line-height: calc(36 / 24);
    letter-spacing: 0.1em;
    text-align: center;
    color: #A59C77;
  }
  #aboutreform .consult__title::before,
  #aboutreform .consult__title::after{
    content: "";
    position: absolute;
  }
  #aboutreform .consult__title::before{
    top: -16.9vw;
    left: 9.4vw;
    width: 19.8vw;
    height: auto;
    aspect-ratio: 82.65 / 54.73;
    background: url(../../img/aboutreform/consult-title-deco-l_sp.png) no-repeat
      center center / contain;
  }
  #aboutreform .consult__title::after{
    top: -13.8vw;
    right: 13.2vw;
    width: 16.9vw;
    height: auto;
    aspect-ratio: 70.65 / 41.43;
    background: url(../../img/aboutreform/consult-title-deco-r_sp.png) no-repeat
      center center / contain;
  }

  #aboutreform .consult__intro{
    margin-bottom: 21.3vw;
    padding-inline: 4.6vw;
  }
  #aboutreform .consult__intro-title{
    margin-bottom: 8.2vw;
    font-size: 5.8vw;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: calc(40 / 24);
    text-align: center;
    color: #333833;
  }
  #aboutreform .consult__intro-desc{
    margin-bottom: 21.3vw;
    font-size: 3.9vw;
    font-weight: 400;
    line-height: 2;
    letter-spacing: 0.1em;
    text-align: left;
    color: #333833;
  }

  #aboutreform .consult__list{
    display: flex;
    flex-direction: column;
    gap: 14.5vw;
  }
  #aboutreform .consult__item{
    position: relative;
    padding-top: 8.5vw;
    padding-inline: 4.1vw;
  }
  #aboutreform .consult__item-bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 94.6%;
    background-color: #f2f3f1;
    z-index: 0;
  }
  #aboutreform .consult__label{
    position: absolute;
    top: -2.4vw;
    left: 2.4vw;
    height: auto;
    z-index: 2;
  }
  #aboutreform .consult__item:nth-child(1) .consult__label{
    width: 14.7vw;
  }
  #aboutreform .consult__item:nth-child(2) .consult__label{
    width: 22.7vw;
  }
  #aboutreform .consult__item:nth-child(3) .consult__label{
    width: 14.7vw;
  }

  #aboutreform .consult__item-content{
    position: relative;
    display: flex;
    flex-direction: column;
    /* gap: clamp(24px, -2.736px + 3.482vw, 46px); 768px ~ 1400px */
    margin-bottom: 9.7vw;
    z-index: 1;
  }
  /* 位置決め */
  #aboutreform .consult__item-text-area{ display: contents; }
  #aboutreform .consult__item-num{ order: 1; }
  #aboutreform .consult__item-title{ order: 2; }
  #aboutreform .consult__item-image{ order: 3; }
  #aboutreform .consult__item-desc-wrap{ order: 4; }


  #aboutreform .consult__item-image{
    position: relative;
    flex-shrink: 0;
    width: 100%;
    height: auto;
    margin-bottom: 7.2vw;
    aspect-ratio: 380 / 250;
  }
  #aboutreform .consult__item-image > picture:not(.consult__label) img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  #aboutreform .consult__label img{
    display: block;
    width: 100%;
    height: auto;
  }

  #aboutreform .consult__item-num{
    display: block;
    height: auto;
    margin-bottom: 4.3vw;
    text-align: center;
  }
  #aboutreform .consult__item:nth-child(1) .consult__item-num img{
    width: 7vw;
    aspect-ratio: 28.62 / 16.72;
  }
  #aboutreform .consult__item:nth-child(2) .consult__item-num img{
    width: 9.4vw;
    aspect-ratio: 38.7 / 16.02;
  }
  #aboutreform .consult__item:nth-child(3) .consult__item-num img{
    width: 8vw;
    aspect-ratio: 33.45 / 19.38;
  }
  #aboutreform .consult__item-title{
    margin-bottom: 7.2vw;
    font-size: 5.8vw;
    font-weight: 500;
    line-height: calc(32 / 24);
    letter-spacing: 0.07em;
    text-align: center;
    color: #333833;
  }
  #aboutreform .consult__item-title span{
    font-size: 4.6vw;
  }
  #aboutreform .consult__item-desc-wrap{
    display: flex;
    flex-direction: column;
    gap: 5.8vw;
  }
  #aboutreform .consult__item-desc{
    font-size: 3.9vw;
    font-weight: 400;
    line-height: 2;
    letter-spacing: 0.1em;
    color: #333833;
  }

  #aboutreform .consult__item-link-wrap{
    position: relative;
    z-index: 1;
    text-align: center;
    padding-inline: 2.9vw;
  }
  #aboutreform .consult__item-link{
    position: relative;
    display: inline-block;
    width: 100%;
    padding-block: 4.8vw;
    padding-inline: 1em;
    font-size: 4.3vw;
    font-weight: 500;
    line-height: calc(30 / 18);
    letter-spacing: 0.1em;
    text-align: center;
    color: #fff !important;
    background-color: #a59c77;
  }
  #aboutreform .consult__item-link::after{
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-28%);
    right: 3.4vw;
    width: 6.8vw;
    height: auto;
    aspect-ratio: 20 / 10;
    background: url(../../img/aboutreform/consult-link-arrow.svg) no-repeat
      center center / contain;
  }

    /* staff
  -------------------------------------*/
  #aboutreform .staff__inner{
    padding-bottom: 29vw;
  }
  #aboutreform .staff__title{
    position: relative;
    width: 89.37vw;
    margin-inline: auto;
    margin-bottom: 5.8vw;
    padding-block: 3.9vw 3.4vw;
    font-size: 4.8vw;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0.1em;
    text-align: center;
    color: #fff;
    background-color: #809a93;
    border-radius: 999px;
  }
  #aboutreform .staff__title::before{
    content: "";
    position: absolute;
    bottom: -3.4vw;
    left: 50%;
    transform: translateX(-50%);
    width: 7.5vw;
    height: auto;
    aspect-ratio: 31 / 28;
    background: url(../../img/aboutreform/staff-title-arrow.svg) no-repeat
      center center / contain;
  }

  #aboutreform .staff__list{
    display: flex;
    flex-direction: column;
    gap: 9.7vw;
    width: 100%;
    padding-inline: 3.1vw;
    margin-inline: auto;
  }
  #aboutreform .staff__item{
    display: flex;
    flex-direction: column;
    gap: 6vw;
    padding-block: 7.2vw 9.2vw;
    padding-inline: 4.8vw;
    border: 1px solid #d1d8c9;
  }
  #aboutreform .staff__image{
    flex-shrink: 0;
    width: 100%;
    height: auto;
  }

  #aboutreform .staff__name-wrap{
    display: flex;
    gap: 4.8vw;
    margin-bottom: 5.8vw;
  }
  #aboutreform .staff__position{
    font-size: 3.9vw;
    font-weight: 600;
    letter-spacing: 0.1em;
    color: #333833;
  }
  #aboutreform .staff__name{
    font-size: 4.8vw;
    font-weight: 600;
    letter-spacing: 0.1em;
    color: #333833;
  }
  #aboutreform .staff__desc-wrap{
    display: flex;
    flex-direction: column;
    gap: 5.8vw;
  }
  #aboutreform .staff__item-desc{
    font-size: 3.9vw;
    font-weight: 400;
    line-height: 2;
    letter-spacing: 0.1em;
    color: #333833;
  }


    /* works
  -------------------------------------*/
  #aboutreform .works{
    background: #f2f3f1;
  }
  #aboutreform .works__inner{
    padding-top: 32.6vw;
    padding-bottom: 14.5vw;
    padding-inline: 3.1vw;
  }
  #aboutreform .works__title{
    position: relative;
    width: fit-content;
    margin-inline: auto;
    margin-bottom: 13.5vw;
    font-size: 5.8vw;
    font-weight: 500;
    line-height: calc(40 / 24);
    letter-spacing: 0.1em;
    text-align: center;
    color: #333833;
  }
  #aboutreform .works__title::before{
    content: "";
    position: absolute;
    top: -4.8vw;
    left: 50%;
    transform: translate(-50%, -90%);
    width: 31.4vw;
    height: auto;
    aspect-ratio: 129.78 / 75.01;
    background: url(../../img/aboutreform/works-title-en_sp.svg) no-repeat center
      center / contain;
  }
  #aboutreform .works__title > span{
    font-size: 4.3vw;
  }

  #aboutreform .works__block{
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 9.7vw;
    padding-block: 9.7vw;
    padding-inline: 2.4vw;
    background-color: #fff;
  }
  #aboutreform .works__block:last-child{
    margin-bottom: 0;
  }
  /* 位置決め */
  #aboutreform .works__block-head{ display: contents; }
  #aboutreform .works__block-title{ order: 1; }
  #aboutreform .works__block-content{ order: 2; }
  #aboutreform .works__block-link-wrap{ order: 3; }
  

  #aboutreform .works__block-title{
    margin-bottom: 7.2vw;
    font-size: 4.8vw;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.1em;
    text-align: center;
    color: #333833;
  }
  #aboutreform .works__block-link-wrap{
    text-align: center;
  }
  #aboutreform .works__block-link{
    display: inline-flex;
    align-items: center;
    gap: 7.2vw;
    padding-inline: 7.2vw;
    padding-bottom: 5.6vw;
    font-size: 3.9vw;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.1em;
    color: #333833;
    border-bottom: 1px solid #333833;
  }
  #aboutreform .works__block-link::after{
    content: "";
    display: block;
    flex-shrink: 0;
    width: 1.4vw;
    height: auto;
    aspect-ratio: 6 / 12;
    background: url(../../img/aboutreform/works-link-arrow.svg) no-repeat center / contain;
  }
  #aboutreform .works__list{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, auto);
    gap: 9.7vw 2.9vw;
    margin-bottom: 12.1vw;
  }
  #aboutreform .works__item{
    display: flex;
    flex-direction: column;
  }
  #aboutreform .works__item-link{
    display: flex;
    flex-direction: column;
    gap: 2.4vw;
    height: 100%;
    color: inherit;
    text-decoration: none;
  }
  #aboutreform .works__image{
    width: 100%;
    height: auto;
    aspect-ratio: 178 / 244;
  }
  #aboutreform .works__image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  #aboutreform .works__area,
  #aboutreform .works__tsubo{
    font-size: 2.9vw;
    font-weight: 500;
    line-height: calc(20 / 12);
    letter-spacing: 0.1em;
    color: #333833;
  }
  #aboutreform .works__tsubo{
    margin-bottom: 1.4vw;
  }
  #aboutreform .works__cost{
    font-size: 3.9vw;
    font-weight: 500;
    line-height: calc(28 / 16);
    letter-spacing: 0.1em;
    color: #333833;
  }
  #aboutreform .works__empty{
    padding: 8vw 0;
    font-size: 3.2vw;
    font-weight: 500;
    line-height: calc(24 / 12);
    letter-spacing: 0.1em;
    color: #333833;
    text-align: center;
  }


    /* bnr
  -------------------------------------*/
  #aboutreform .bnr{
    padding-top: 38.6vw;
    padding-bottom: 43.5vw;
  }
  #aboutreform .bnr__content{
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 56.8vw;
    width: 87vw;
    margin-inline: auto;
    padding-top: 0;
    padding-bottom: 15.9vw;
    padding-inline: 6vw;
    background: #66837c;
  }
  #aboutreform .bnr__content::before{
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -98%);
    width: 94.7vw;
    height: auto;
    aspect-ratio: 392 / 101;
    background: url(../../img/aboutreform/bnr-roof_sp.svg) no-repeat center
      center / cover;
  }
  #aboutreform .bnr__title{
    margin-bottom: 5.8vw;
    padding-bottom: 2.4vw;
    font-size: 5.8vw;
    font-weight: 500;
    line-height: 1.7;
    letter-spacing: 0.1em;
    text-align: center;
    color: #fff;
    border-bottom: 1px dashed #fff;
  }
  #aboutreform .bnr__title span{
    font-size: 4.3vw;
  }
  #aboutreform .bnr__desc{
    font-size: 3.9vw;
    font-weight: 400;
    line-height: 2;
    letter-spacing: 0.1em;
    color: #fff;
  }
  #aboutreform .bnr__link-wrap{
    width: 100%;
    text-align: center;
    background-color: #fff;
  }
  #aboutreform .bnr__link{
    position: relative;
    display: inline-flex;
    justify-content: center;
    width: 100%;
    padding-block: 5.6vw 5.1vw;
    padding-inline: 1em;
    font-size: 3.9vw;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.1em;
    text-align: center;
    color: #66837c;
  }
  #aboutreform .bnr__link::after{
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 5.6vw;
    width: 1.4vw;
    height: auto;
    aspect-ratio: 6 / 12;
    background: url(../../img/aboutreform/works-link-arrow.svg) no-repeat
      center / contain;
  }

  #aboutreform .bnr__photo{
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: 94.7vw; 
    height: auto;
  }
  #aboutreform .bnr__photo img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
  }

  #aboutreform .bnr__illust{
    position: absolute;
    bottom: -21.7vw;
    left: -3.4vw;
    display: block;
    width: 59.9vw;
    height: auto;
  }
  #aboutreform .bnr__illust img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
  }



  /* form
  -------------------------------------*/
  #aboutreform .form-sec{
    display: flow-root;
    margin-bottom: 16.9vw;
    padding-bottom: 19.3vw;
    background-color: #f2f3f1;
  }
  #aboutreform .form-sec__hd{
    position: relative;
    z-index: 1;
    margin-top: -4.3vw;
    padding-bottom: 14.5vw;
    text-align: center;
  }
  #aboutreform .form-sec__ttl-en{
    position: relative;
    z-index: 1;
  }
  #aboutreform .form-sec__ttl-en img{
    display: block;
    width: 51.2vw;
    margin-inline: auto;
  }
  #aboutreform .form-sec__ttl-ja{
    position: relative;
    z-index: 1;
    margin-top: 4.8vw;
    font-size: 5.8vw;
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: 0.1em;
  }
  #aboutreform .l-form{
    background-color: #fff;
  }



}
